# Generated by Django 4.0.3 on 2022-04-29 18:42

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0013_recipe_servings'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='servings',
            field=models.PositiveSmallIntegerField(null=True, validators=[django.core.validators.MaxValueValidator(50), django.core.validators.MinValueValidator(1)]),
        ),
    ]
